uuid: a1c0fb54-31fb-4469-9b82-c5f466c8e809
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: K8qTfK5-87DpwTQBkqhgTMR4P0Zz8Z9aNI7OnMlTb0Q
id: gender
label: Gender
category: Demographic
likert: false
options: |
  Male: Male
  Female: Female
